/* styles.css */
body {font-family: Helvetica, Arial, sans-serif;}
#main {max-width: 50em;}
.w3-logo {padding: 10px 0px 0px 10px;}
.w3-link {text-decoration: none; color: blue;}
.w3-link:hover {text-decoration: underline;}
.w3-mail {text-decoration: none;}
.w3-mail:hover {text-decoration: underline;}
.w3-inline li {display:inline;}
.w3-inline li a {text-decoration: none;}
ul.w3-inline  {margin-left: -40px;}
select:invalid {color: gray;}
p {margin: 10px 0px 10px 0px;}
.w3-title {font-size: 1.8em; font-weight: bold;}
.w3-subtitle {font-size: 1.6em; font-weight: bold; color: #555;}
.w3-custom-title {font-size: 1.4em; font-weight: bold;}
.w3-custom-language {font-size: 1.2em; font-weight: bold;}